body {
    background-color: #000000;
  margin-top: 0px;
  margin-bottom: 5px;
  font-family: "Trebuchet MS", Arial, Verdana;
  font-size: 12px;
}
a {
    outline: none;
    font-family: "Trebuchet MS", Arial, Verdana;
    font-size: 12px;
    text-decoration: none;
}   
input {
    font-family: "Trebuchet MS", Arial, Verdana;
  font-size: 12px;
}   
.clear {
    clear:both;
    font-size: 1px;
    height: 0px;
    line-height: 0px;
}   
.container {
    width: 909px;
    margin-left: auto;
  margin-right: auto;
}
.header_top {
    width: 100%;
  height: 49px;
  background-image: url(../images/header_rep.png);
    background-repeat: repeat-x;
}
.header_logo {
  float: left;
  width: 180px;
  height: 100%;
  background-image: url(../images/logo_1.jpg);
    background-repeat: no-repeat;
    cursor: pointer;
}
.menu_sep {
    float: left;
  width: 20px;
  height: 29px;
  background-image: url(../images/menu_sep.png);
    background-repeat: no-repeat;
    background-position: top center;
    margin-top: 20px;
}
.header_button{ 
    float: left;
    font-weight: bold;
    color: #fff3c6;
    width: 107px;
    height: 34px;
    padding-top:15px;
    text-align: center;
    cursor:pointer;
}
.header_button_hover{ 
    float: left;
    font-weight: bold;
    color: #fff3c6;
    width: 107px;
    height: 33px;
    text-align: center;
    background-image: url(../images/button_hover.png);
    background-repeat: no-repeat;
  background-position: 0px 10px;
    padding-top:16px;
    cursor:pointer;
}
.header_lang {
  float: right;
  width: 117px;
  height: 34px;
    font-size: 11px;
    color: #3c2b21;
    text-align: right;
  padding-top: 15px;
}
.container_index {
  width: 100%;
}
.container_index_left {
    float: left;
  width: 162px;
  /*background-image: url(../images/logo_2.jpg);*/
    background-repeat: no-repeat;
    padding-left:9px;
    padding-right:9px;
    padding-top:5px;
}
.container_index_left_top {
    float: left;
  width: 162px;
  background-image: url(../images/logo_2.jpg);
    background-repeat: no-repeat;
    padding-left:9px;
    padding-right:9px;
    padding-top:43px;
}

.stats_block{
  height: 82px;
  margin-bottom: 5px;
  padding:4px;
  line-height: 20px;
    color: #9d8e72;
  border: 1px solid #B28E37;
}

.left_container {
    padding: 5px 0;
    width: 163px;
    position: relative;
    color: #debf75;
    font-family: Arial, Verdana;
}
.left_head {
    width: 163px;
    height: 40px;
    position: relative;
    text-align: center;
    color: #c2831f;
    background: url(/images/left_head.gif) no-repeat;
}
.left_body {
    background: url(/images/left_bg.gif) repeat-y;
    position: relative;
    padding: 10px 10px 0 10px;
}
.left_separator {
    height: 1px;
    overflow: hidden;
    position: relative;
    padding: 3px 0;
    border-top: 1px solid #624f1f;
}
.left_footer {
    width: 163px;
    height: 11px;
    position: relative;
    background: url(/images/left_footer.gif) no-repeat;
}

.left_stat_ico { background: url(/images/left_stat.gif) no-repeat !important; }
.left_stat_cloud { background: url(/images/left_cloud.gif) no-repeat !important; }
.left_friends { background: url(/images/left_friends.gif) no-repeat !important; }
.left_subs {
    height: 45px;
    text-align: right;
}
.left_subs .stat_sub {
    color: #9e7a23;
}
.left_subs .stat_sub_cnt {
    color: #debf75;
    font-size: 16px;
}
.subs_ico { background: url(/images/stat_tv.gif) no-repeat 0 3px; }
.subs_lng { background: url(/images/stat_lng.gif) no-repeat 0 3px; }
.subs_sites { background: url(/images/stat_sites.gif) no-repeat 0 3px; }

.left_friends_links { text-align: center; }
.left_friends_links a { color: #ab8933; }
.left_friends_links a:hover{ text-decoration: underline; }


.top_wanted { text-align: center; }

a.top_wanted_1 {
    font-size: 10px;
    color: #796125;
}
a.top_wanted_1:hover{
    text-decoration:underline;
}
a.top_wanted_2{
    color: #ab8933;
}
a.top_wanted_2:hover{
    text-decoration:underline;
}
a.top_wanted_3{
    font-size: 14px;
    color: #d1a73d;
}
a.top_wanted_3:hover{
    text-decoration:underline;
}
a.top_wanted_4{
    font-size: 16px;
    color: #FDCB4E;
}
a.top_wanted_4:hover{
    text-decoration:underline;
}
.friends{
    font-size: 11px;
    color: #bbbbbb;
    text-align: center;
  margin-bottom: 5px;
  padding:4px;
  line-height: 20px;
  border: 1px solid #B28E37;
}
.friends_title {
  height: 15px;
  background-color: #3B291E;
    color: #bbbbbb;
    font-size: 13px;
    text-align: center;
    padding-bottom: 3px;
}
.friends a{ 
    color: #bbbbbb;
}
.friends a:hover{ 
    text-decoration: underline;
}
.container_index_right {
    float: left;
  width: 728px;
  padding-top: 5px;
}
.search_form {
  text-align:left;
  height: 33px;
  border: 1px solid #be7904;
  margin-bottom: 5px;
}
.q_input{
  width: 380px;
  height: 22px;
  #height: 21px;
    font-size: 16px;
    color: #400f04;
    border: 1px solid #b86e01;
}
.search_form select{
  width: 180px;
  height: 25px;
  #height: 26px;
    font-size: 13px;
    color: #400f04;
    border: 1px solid #b86e01;
}
.select_lang{
  width: 201px;
  height: 25px;
  background-color: #ffffff;
  background-image: url(../images/select_button.png);
  background-repeat: no-repeat;
  background-position: right;
  border: 1px solid #b86e01;
    font-size: 13px;
    color: #400f04;
    overflow: hidden;
    padding-left: 3px;
}
.select_lang_check{
  width:180px;
  height:22px;
  cursor:pointer;
}
.select_lang_check input{
  width:15px;
  height:15px;
  vertical-align: bottom;
}
.select_lang_value{
  width: 171px;
  height: 20px;
    font-size: 14px;
    color: #400f04;
    border: 1px solid #ffffff;
}
.search_form #checboxes_dropdown{
  position:absolute;
  z-index: 99999998;
  width: 201px;
  height: 500px;
  background-color: #ffffff;
  overflow: auto;
    font-size: 13px;
    color: #400f04;
    border-left: 1px solid #b86e01;
    border-bottom: 1px solid #b86e01;
    padding: 2px;
    display: none;
}
.search_form #search_button{
  width: 116px;
  height: 27px;
    font-size: 14px;
    color: #400f04;
    cursor: pointer;
    border: none;
    background-color: #fdcb4e;
    padding-bottom: 2px;
    #padding-bottom: 1px;
}

.index_title {
    font-size: 20px;
    color: #d9cea4;
    text-align: left;
    padding: 15px;
}


h1.title {
    font-size: 20px;
    color: #d9cea4;
    text-align: left;
    margin-bottom: 10px;
    margin-top:0;    
}

h2.title {
    font-size: 20px;
    color: #d9cea4;
    text-align: left;
    margin-bottom: 10px;
    margin-top:0;
}


.search_result_block{
  margin-bottom: 5px;
}
.movie_row_t{
  background-color: #25160d;
  color: #fff3c6;
  height: 27px;
}
.no_results{
  padding: 5px;
  border: 2px solid #B28E37;
    color: #bbbbbb;
    margin-bottom: 5px;
}
.movie_row_t_left{
  float: left;
  width:10px;
  height: 27px;
  background-image: url(../images/search_box_1_1.png);
    background-repeat: no-repeat;
}
.movie_row_name_t{
  float: left;
  width:147px;
  height:21px;
  border-top: 1px solid #B28E37;
  border-bottom: 1px solid #B28E37;
  padding-top: 4px;
  padding-left: 0px;
}
.movie_row_found_t{
  float: left;
  width:300px;
  color: #C88C1E;
  height:21px;
  border-top: 1px solid #B28E37;
  border-bottom: 1px solid #B28E37;
  padding-top: 4px;
  text-align:center;
}
.movie_row_cd_t{
  float: left;
  width:29px;
  height:21px;
  border-top: 1px solid #B28E37;
  border-bottom: 1px solid #B28E37;
  padding-top: 4px;
  text-align:center;
}
.movie_row_language_t{
  float: left;
  width:97px;
  height:21px;
  padding-top: 4px;
  border-top: 1px solid #B28E37;
  border-bottom: 1px solid #B28E37;
}
.movie_row_site_t{
  float: left;
  width:103px;
  height:21px;
  padding-top: 4px;
  border-top: 1px solid #B28E37;
  border-bottom: 1px solid #B28E37;
}
.movie_row_rss_t{
  float: left;
  width:12px;
  height:19px;
  padding-top: 6px;
  border-top: 1px solid #B28E37;
  border-bottom: 1px solid #B28E37;
}
.movie_row_cover_t{
  float: left;
  width:20px;
  height:20px;
  padding-top: 5px;
  border-top: 1px solid #B28E37;
  border-bottom: 1px solid #B28E37;
}
.movie_row_ld_t{
  float: left;
  width:20px;
  height:20px;
  padding-top: 5px;
  border-top: 1px solid #B28E37;
  border-bottom: 1px solid #B28E37;
}
.movie_row_t_right{
  float: right;
  width:10px;
  height: 27px;
  background-image: url(../images/search_box_1_2.png);
    background-repeat: no-repeat;
}
.movie_row_nav{
  background-color: #222;
  color: #fff3c6;
  height: 27px;
  text-align: center;
  margin-top: 10px;
}
.movie_row_nav_left{
  float: left;
  width:10px;
  height: 27px;
  background-image: url(../images/search_box_2_1.png);
    background-repeat: no-repeat;
}
.movie_row_nav_m{
  float: left;
  width:708px;
  height: 21px;
  padding-top: 4px;
  border-top: 1px solid #B28E37;
  border-bottom: 1px solid #B28E37;
}
.movie_row_nav_right{
  float: left;
  width:10px;
  height: 27px;
  background-image: url(../images/search_box_2_2.png);
    background-repeat: no-repeat;
}
.movie_row_nav a{
    color: #fff3c6;
}
.movie_row_nav a:hover{
    color: #FDCB4E;
}
.movie_row{
  height: 30px;
  padding-left: 5px;
  border-bottom: 1px solid #3E3B30;
  cursor: pointer;  
}
.movie_row_name b{
    font-weight: bold;
}
a.movie_row_name_link_1 {
    font-family: Arial, Helvetica, sans-serif;
    color: #ccc;
    display: block;
    height: 15px;
}
a.movie_row_name_link_2 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #9d8e72;
    display: block;
  height: 15px; 
}
a.movie_row_name_link{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #9d8e72;
    display: block;
  height: 24px; 
  padding-top: 6px;

}
a.movie_row_cover_link{
    font-family: Arial, Helvetica, sans-serif;
    color: #9d8e72;
    display: block;
  height: 24px; 
  padding-top: 7px;
}
a.movie_row_ld_link{
    font-family: Arial, Helvetica, sans-serif;
    color: #9d8e72;
    display: block;
  height: 27px; 
  padding-top: 3px;
}
.movie_row_name{
  width:450px;
  overflow: hidden;
  height: 14px;
  padding-right: 0px;
  padding-top: 1px;
}
.movie_row_release{
    width:450px;
    height: 14px;
  overflow: hidden;
}
.movie_row_cover{
    float: left;
  width:20px;
  text-align:center;
}
.movie_row_ld{
    float: left;
  width:25px;
  text-align:center;
}
.movie_row_cd{
  float: left;
  width:29px;
  text-align:center;
}
.movie_row_language{
  float: left;
  width:100px;
}
.movie_row_site{
  float: left;
  width:124px;;
}
.movie_row_ads{
  height: 18px;
  width:727px;
  padding-left: 1px;
  padding-top: 2px;
  border-bottom: 1px solid #3E3B30;  
}
.site_lang_links{
    color: #9d8e72;
    margin-bottom: 5px;
    text-align: center;
}
.site_lang_links a{
    color: #9d8e72;
}
.site_lang_links a:hover{
    text-decoration:underline;
}
.top_lang_block {
  height:auto;
  padding: 5px;
    color: #9d8e72;
  border: 1px solid #B28E37;
  margin-bottom: 5px;
}
.top_lang {
  float: left;
  width: 170px;
}
.top_lang a{
    color: #bbbbbb;
    line-height: 19px;
}
.top_lang a:hover{
    text-decoration:underline;
}
.top_site_block {
  height:auto;
  padding: 5px;
    color: #9d8e72;
  border: 1px solid #B28E37;
  margin-bottom: 5px;
}
.top_site {
  float: left;
  width: 170px;
}
.top_site span{
    font-size: 11px;
    padding-left: 19px;
}
.top_site a{
    color: #bbbbbb;
    line-height: 18px;
}
.top_site a:hover{
    text-decoration:underline;
}
.search_cloud_block {
  padding: 5px;
  border: 1px solid #B28E37;
    color: #bbbbbb;
  margin-bottom: 5px;
}
.about_block {
  padding: 5px;
  border: 1px solid #B28E37;
    color: #bbbbbb;
    margin-bottom: 5px;
}
.error404_block {
  padding: 5px;
  border: 1px solid #B28E37;
    color: #bbbbbb;
    margin-bottom: 5px;
}
#menu{
    position: relative;
    z-index: 99999999;
}
a.sphinx{
    color: #FDCB4E;
    text-decoration:none;
}
a.sphinx:hover{
    text-decoration:underline;
}
.footer {
  clear: both;
  margin-left: 180px;
  border-top: 1px solid #796025;
}
.footer_links{ 
    color: #666666;
    text-align: center;
    padding-top: 5px;
}
.footer_links a{ 
    color: #666666;
}
.footer_links a:hover{ 
    text-decoration: underline;
}
.footer_copyright{ 
    color: #9d8e72;
    text-align: center;
    padding-top: 5px;
}
.footer_copyright a { 
    color: #9d8e72;
}
.footer_copyright a:hover{ 
    text-decoration: underline;
}

.content_block {
    margin: 8px 0;
    padding: 5px;
    /*border: 1px solid #796025;
*/
}

.big_dl_title {
    font-size: 22px;
    color: #d9cea4;
    padding: 0;
    text-align: left;
    margin: 15px 0 0;
}
.big_dl_lng {
    text-align: left;
    color: #aaa;
}
.dl_alt {
    margin: 15px 10px;
    padding-top: 15px;
    border-top: 1px dashed #666;
    font-size: 14px;
    color: #d9cea4;
}
.dl_subtitle {
    font-size: 18px;
    padding: 10px;
}
.dl_line {
    background: url(/images/dl_alt.png) no-repeat #222;
    margin-top: 3px;
    height: 25px;
    font-size: 16px;
    padding: 8px 15px 7px 55px;
    overflow: hidden;
    line-height: 25px;
}

.dl_line a, .list_item a, .list_item_2 a {
    font-size: 16px;
    border-bottom: 1px dashed #666;
    color: #debf75;
}

.dl_line a:hover, .list_item a:hover , .list_item_2 a  {
    border-bottom: 0;
}

.subtitles_list {
    position: relative;
}
.list_title {
    background: url(/images/sub_bg.gif) repeat-x;
    height: 54px;
    position: relative;
    margin: 0;
    padding: 0;
}
.list_title .list_title_left {
    background: url(/images/sub_bg_left.gif) no-repeat;
    position: absolute;
    top: 0;
    left: 0;
    height: 54px;
    width: 21px;
}
.list_title .list_title_right {
    background: url(/images/sub_bg_right.gif) no-repeat;
    position: absolute;
    top: 0;
    right: 0;
    height: 54px;
    width: 21px;
}
.list_title .list_title_name {
    background: url(/images/sub_bg_title.gif) no-repeat 25px 0;
    height: 41px;
    position: relative;
    color: #d9cea4;
    line-height: 25px;
    font-size: 16px;
    padding: 13px 180px 0 60px;
}
.list_title .list_title_cd {
    background: url(/images/sub_bg_cd.gif) no-repeat;
    height: 54px;
    width: 30px;
    top: 0;
    right: 128px;
    position: absolute;
    line-height: 25px;
}
.list_title .list_title_lng {
    background: url(/images/sub_bg_lng.gif) no-repeat;
    height: 54px;
    width: 33px;
    top: 0;
    right: 75px;
    position: absolute;
    line-height: 25px;
}
.list_title .list_title_site {
    background: url(/images/sub_bg_site.gif) no-repeat;
    height: 54px;
    width: 32px;
    top: 0;
    right: 25px;
    position: absolute;
    line-height: 25px;
}
.list_title .list_title_separator {
    background: url(/images/sub_bg_sep.gif) no-repeat;
    height: 54px;
    width: 2px;
    top: 0;
    position: absolute;
}
.list_title .sep_cd { right: 166px; }
.list_title .sep_lng { right: 118px; }
.list_title .sep_site { right: 65px; }

.list_item {
    margin: 2px 10px 0 10px;
    padding: 7px 170px 7px 13px;
    position: relative;
    background: url(/images/item_bg.gif) no-repeat top right #222;
    border-left: 1px solid #444;
    border-top: 1px solid #444;
    border-bottom: 1px solid #222;
    border-right: 1px solid #222;
    word-wrap: break-word;
}

.list_item_2 {
    margin: 2px 10px 0 10px;
    padding: 7px 10px 7px 13px;
    position: relative;
   /* background: url(/images/item_bg2.gif) no-repeat top right #222;*/
    border-left: 1px solid #444;
    border-top: 1px solid #444;
    border-bottom: 1px solid #222;
    border-right: 1px solid #222;
    word-wrap: break-word;
	background-color:#333333;
}

.list_item:hover { background-color: #333; }
.item_release {
    color: #666;
    padding-top: 3px;
    font-size: 12px;
    overflow: hidden;
}
.list_item b {
    color: #fedf95;
}
.item_cd {
    position: absolute;
    right: 118px;
    top: 7px;
    width: 30px;
    font-size: 16px;
    text-align: center;
    color: #d9cea4;
}
.item_flag {
    position: absolute;
    right: 67px;
    top: 11px;
    width: 33px;
    text-align: center;
}
.item_site {
    position: absolute;
    right: 33px;
    top: 11px;
    width: 6px;
    text-align: center;
}

.searches {
    padding: 7px 13px;
    background-color: #222;
    text-align: center;
}

.downloadLink a{
	color:#AAAAAA;
	text-decoration: underline;
}

.downloadLink a:hover {
	color:#AAAAAA;
	text-decoration: none;
}


.dwn{
	color:#666666;
	text-align:center;
}
.dwnt{
	color:#DEBF75;
}


.dl{
font-size:14px;
font-weight:bold;

}



#scrubbuad_style{
width:250px;
height:250px;
background-color:#FFFFFF;
}

#scrubbuad_style a {
    color:#000000;
    font-size:14px;

}

.downloadLink td {
    vertical-align: top;
    text-align: left;
    color:#AAAAAA;
}

.downloadLink td  a{
    color: #fff;
}
.downloadLink td span{
    color:#AAAAAA;
}


.downloadLink td img {
    margin-right: 10px;
    float: left;
}
.ost li strong{
    color: #fff;
    font-weight: bold;
}


.downloadLink td strong{
    color: #fff;
    font-weight: bold;
}

p.big_dl_lng a, 
p.big_dl_lng a:visited {
    color:#AAAAAA;
    text-decoration: underline !important;
}

p.big_dl_lng a:hover {
    text-decoration: none !important;
}